From 2282562649810db0db33d26c97f84e45f2583d60 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 27 May 2019 16:10:17 +0200
Subject: [PATCH 302/310] qupzilla1: rebuild for libressl-2.9.2.

---
 srcpkgs/qupzilla1/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qupzilla1/template b/srcpkgs/qupzilla1/template
index ee0b0bd059e..5a8b825fe13 100644
--- a/srcpkgs/qupzilla1/template
+++ b/srcpkgs/qupzilla1/template
@@ -1,7 +1,7 @@
 # Template file for 'qupzilla1'
 pkgname=qupzilla1
 version=1.8.9
-revision=12
+revision=13
 wrksrc="QupZilla-${version}"
 build_style=qmake
 hostmakedepends="pkg-config"

